GLOBAL BOL(3)

NAME
boost::xpressive::bol - Beginning of line assertion.

SYNOPSIS

// In header: <boost/xpressive/regex_primitives.hpp>
unspecified bol;

DESCRIPTION

'bol' matches the zero-width sub-sequence immediately following a logical newline sequence. The regex traits is used to determine what constitutes a logical newline sequence.